declare const APPLICATION_TYPE_MONOLITH = "monolith";
declare const APPLICATION_TYPE_MICROSERVICE = "microservice";
declare const APPLICATION_TYPE_GATEWAY = "gateway";
declare const APPLICATION_TYPE_COMMONMODULE = "commonmodule";
export { APPLICATION_TYPE_MONOLITH, APPLICATION_TYPE_MICROSERVICE, APPLICATION_TYPE_GATEWAY, APPLICATION_TYPE_COMMONMODULE };
declare const applicationTypes: any;
export default applicationTypes;
